How to fix Syntax error?


Warning: count(): Parameter must be an array or an object that implements Countable in /home/styllloz/public_html/qa-theme/donut-theme/qa-donut-layer.php on line 274
0 like 0 dislike
30 views
I'm still a novice, still do not know how to properly clean the errors. Can you please tell how here to correct the error?

Error Syntax error, unexpected $require_dva T_VARIABLE

Here is the script:
$require_dva = (require 'dva.php'); getme: $get_params2 = http_build_query($require_dva); $result2 = json_decode(file_get_contents('https://api.vk.com/method/messages.getLongPollHistory?ip_version=2&v=5.73&ts='.$bd.'&msgs_limit=200&events_limit=1000&access_token=*token*'),true);
by | 30 views

1 Answer

0 like 0 dislike
Most likely you got an error in the connection file.
It should be so.
$require_dva = require('dva.php'); // here got or require "dva.php"; $get_params2 = http_build_query($require_dva); $result2 = json_decode(file_get_contents('https://api.vk.com/method /messages.getLongPollHist...'.$bd.'&msgs_limit=200&events_limit=1000&access_token=*token*'),true);
by

Related questions

0 like 0 dislike
3 answers
0 like 0 dislike
2 answers
0 like 0 dislike
1 answer
110,608 questions
257,187 answers
0 comments
40,796 users